## haskell-data-tree-print 0.1.0.2

=== debian/changelog ===
haskell-data-tree-print (0.1.0.2-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:35:35 +0000

haskell-data-tree-print (0.1.0.2-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:25:15 +0100

haskell-data-tree-print (0.1.0.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 10:13:28 +0300

haskell-data-tree-print (0.1.0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2020 08:08:03 -0400
